/**
* Loading component
*/
.loading-stub {
  position: absolute;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  z-index: -1;
  pointer-events: none; }
  .loading-stub.active {
    z-index: 100000;
    visibility: visible;
    opacity: 1;
    pointer-events: all; }
  .loading-stub:after {
    content: '';
    position: absolute;
    left: calc(50% - 25px);
    top: calc(50% - 25px);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 6px solid #EEEEEE;
    border-top-color: #BFBFBF;
    border-bottom-color: #BFBFBF;
    animation: section-left 2.5s infinite ease-in-out;
    -webkit-animation: section-left 2.5s infinite ease-in-out !important; }
  .loading-stub:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.99); }

/**
* /Loading component
*/
.plus-icon {
  width: 24px;
  z-index: 10;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.125s ease;
  cursor: pointer; }
  .plus-icon:hover:before {
    width: 36px;
    height: 36px; }
  .plus-icon:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffce1b;
    border-radius: 50%;
    transition: all 0.125s ease;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  .plus-icon.mini {
    width: 18px;
    height: 18px; }
    .plus-icon.mini .icon_m svg {
      width: 14px;
      height: 14px; }
    .plus-icon.mini:hover:before {
      width: 24px;
      height: 24px; }
  @media (max-width: 1279px) {
    .plus-icon {
      opacity: 1; } }
  @media (max-width: 767px) {
    .plus-icon .icon_m svg {
      width: 20px;
      height: 20px; } }

.auto-color-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 3px; }
  .auto-color-list li:not(.anything-color) {
    width: 13px;
    height: 13px;
    margin-right: 4px;
    margin-bottom: 2px;
    margin-top: 2px;
    border-radius: 50%;
    border: 1px solid #ECECEC; }
  .auto-color-list .anything-color {
    margin-right: 5px; }

.slick-slider {
  outline: none; }
  .slick-slider *:focus {
    outline: none; }
  .slick-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center; }
    .slick-slider .slick-dots li {
      width: 10px;
      height: 10px;
      border-radius: 50%;
      border: 1px solid #4A4A4A;
      margin: 6px 3px 6px; }
      .slick-slider .slick-dots li.slick-active {
        background: #F8AF00;
        border-color: #F8AF00; }
      .slick-slider .slick-dots li button {
        display: none; }

.order-change-executor {
  position: static; }
  .order-change-executor.active {
    opacity: 1 !important;
    visibility: visible !important;
  position: static !important;}
  .order-change-executor__select {
    position: absolute;
    left: 0;
    top: 35px;
    width: 105%;
    z-index: 3;
    height: 0; }
    .order-change-executor__select > select {
      opacity: 0; }
  .order-change-executor .select2 {
    width: 100% !important;
    position: static;
    display: inline-block; }

/**
* GLOBAL styles
*/
.fancybox-container.fancybox-is-open + .select2-container {
  z-index: 99993; }

/**
* /GLOBAL styles
*/
/**
* Left bar styles
*/
.left-bar__toggle_button {
  position: absolute;
  background-color: #ffce1b;
  width: 42px;
  height: 42px;
  bottom: 100px;
  right: -17px;
  z-index: 1;
  border-radius: 50%;
  cursor: pointer; }
  .left-bar__toggle_button:after {
    position: absolute;
    content: '';
    width: 13px;
    height: 13px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    left: 17px;
    top: 13px;
    transform: rotate(135deg);
    transition: all ease .2s; }
  .left-bar__toggle_button:before {
    position: absolute;
    content: '';
    right: 20px;
    height: 100%;
    background-color: #ffce1b;
    width: 0px;
    transition: all ease .2s; }
  @media (max-width: 1279px) {
    .left-bar__toggle_button {
      display: none; } }

@media screen and (min-width: 1280px) and (max-height: 635px) {
  .left-bar__toggle_button {
    bottom: 0px; } }

@media (min-width: 1280px) {
  .left-bar.hidden .left-bar__header {
    padding: 2em 5px;
    align-items: center; }
  .left-bar.hidden .left-bar__toggle_button:after {
    transform: rotate(-45deg);
    left: 15px; }
  .left-bar.hidden .left-bar__toggle_button:before {
    width: 4rem;
    transition: all ease .2s; }
  .left-bar.hidden .bar-nav__item.child {
    height: 0;
    opacity: 0;
    z-index: -1;
    visibility: hidden; }
  .left-bar.hidden .bar-nav__item_title {
    width: 0;
    opacity: 0;
    z-index: -1;
    visibility: hidden; }
  .left-bar.hidden .left-bar-user__toggle-slide, .left-bar.hidden .left-bar-user__info {
    display: none; }
  .left-bar.hidden .bar-nav__item_add {
    display: none; }
  .left-bar.hidden .bar-nav__item_icon {
    width: 100%; }
  .left-bar.hidden .bar-nav__item_icon a, .left-bar.hidden .bar-nav__item_icon span {
    width: 100%; }
  .left-bar.hidden .left-bar__logo img {
    display: none; }
  .left-bar.hidden img.left-bar__logo_mobile {
    display: block; } }

.left-bar-user {
  display: flex;
  align-items: center;
  flex-wrap: wrap; }
  .left-bar-user__thumb {
    height: 42px;
    width: 42px;
    border-radius: 50%;
    overflow: hidden; }
    .left-bar-user__thumb img {
      object-fit: cover;
      width: 100%;
      height: 100%; }
  .left-bar-user__info {
    padding-left: 11px;
    width: calc(100% - 42px);
    padding-right: 30px;
    position: relative;
    max-width: 210px; }
  .left-bar-user__toggle-slide-button {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 5px;
    right: 0;
    cursor: pointer;
    transition: transform ease .3s; }
    .left-bar-user__toggle-slide-button:after {
      content: '';
      position: absolute;
      height: 2px;
      width: 10px;
      background: white;
      border-radius: 5px;
      border-radius: 5px;
      top: 11px;
      left: 4px;
      transform: rotate(35deg); }
    .left-bar-user__toggle-slide-button:before {
      content: '';
      position: absolute;
      height: 2px;
      width: 10px;
      background: white;
      border-radius: 5px;
      border-radius: 5px;
      top: 11px;
      right: 4px;
      transform: rotate(-35deg); }
    .left-bar-user__toggle-slide-button.active {
      transform: rotate(180deg); }
  .left-bar-user__title {
    font-size: var(--fs_s);
    text-decoration: none;
    font-weight: 400; }
  .left-bar-user__role {
    font-size: var(--fs_xs);
    margin: 3px 0px; }
  .left-bar-user__toggle-slide .user__controls {
    padding-left: 42px; }
.left-bar-user__rating{
  display: inline-flex;
  align-items: center;
  margin-left: 10px;
  position: relative;
  top: -1px;
}
.left-bar-user__rating-text{
  font-size: var(--fs_h4);
  color: #000000;
  font-weight: 500;
  line-height: normal;
  display: block;
  margin-left: 5px;
}
.user__body .left-bar-user__rating-text{
  font-size: var(--fs_s);
}
.user__body .left-bar-user__rating{
  margin-left: 0;
}
.left-bar .left-bar-user__rating-text{
  font-size: var(--fs_xs);
  color: #ffce1b;
  position: relative;
  top: 1px;
}

.left-bar  .left-bar-user__rating{
  margin: 0;
  position: static;
}
@media screen and (max-width: 959px){
  .left-bar-user__rating{
    display: flex;
    justify-content: center;
    margin-left: 0;
    margin-top: 10px;
  }

  .left-bar .left-bar-user__rating{
    justify-content: flex-start;
  }

  .user__body .left-bar-user__rating{
    margin: 0;
  }
}
.bar-nav {
  display: flex;
  flex-direction: column;
  overflow: hidden; }
  .bar-nav * {
    box-sizing: border-box; }
  .bar-nav a {
    text-decoration: none; }
  .bar-nav__item {
    color: white;
    font-size: var(--xs);
    font-weight: 400;
    position: relative;
    transition: all ease .2s; }
    .bar-nav__item.active-menu a{
      color: #FFC107;
    }
    .bar-nav__item.active-menu .bar-nav__item_icon {
      filter: invert(99%) sepia(58%) saturate(5634%) hue-rotate(334deg) brightness(99%) contrast(102%);
    }
    .bar-nav__item.active-menu .bar-nav__item_icon img{
      filter: brightness(0) saturate(100%);
    }
    .bar-nav__item .plus-icon {
      opacity: 0; }
    .bar-nav__item:hover {
      background-color: rgba(0, 0, 0, 0.15); }
      .bar-nav__item:hover a, .bar-nav__item:hover span {
        color: #ffce1b; }
      .bar-nav__item:hover .plus-icon {
        opacity: 1; }
      .bar-nav__item:hover .bar-nav__item_icon {
        filter: invert(99%) sepia(58%) saturate(5634%) hue-rotate(334deg) brightness(99%) contrast(102%); }
        .bar-nav__item:hover .bar-nav__item_icon img {
          filter: brightness(0) saturate(100%); }
    .bar-nav__item.child .bar-nav__item_title a {
      padding: 0.9em 1em 0.9em 3.5em; }
  .bar-nav__item_holder {
    display: flex;
    align-items: center; }
  .bar-nav__item_icon a, .bar-nav__item_icon span {
    height: 47px;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    position: relative; }
  .bar-nav__item_title {
    width: 100%;
    transition: all ease .2s; }
    .bar-nav__item_title a, .bar-nav__item_title span {
      height: 47px;
      padding: 0 3.5em 0 0;
      width: 100%;
      font-size: 20px;
      display: flex;
      align-items: center;
      transition: color 0.25s ease;
      cursor: pointer; }
      @media screen and (max-width: 1400px){
        .bar-nav__item_title a, .bar-nav__item_title span{
          font-size:16px;
          height: 37px;
        }
      }
      @media screen and (max-width: 1024px){
        .bar-nav__item_title a, .bar-nav__item_title span{
          font-size: inherit;
        }
      }
    .bar-nav__item_title--small-padding a, .bar-nav__item_title--small-padding span {
      padding: 0 1.4em 0 0; }
  .bar-nav__item_add {
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    height: 100%;
    right: 20px; }
    .bar-nav__item_add.show .plus-icon {
      opacity: 1; }
  @media screen and (max-width: 1024px) {
    .bar-nav__item .plus-icon {
      opacity: 1; } }

/**
* /Left bar styles
*/
/**
* Order list page
*/
.ord {
  min-height: 215px;
  padding: 17px 15px 17px 34px;
  display: flex; }
  .ord_closed {
    background: rgba(204, 204, 204, 0.3); }
  .ord__status {
    width: 22px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    color: white;
    font-size: var(--fs_s); }
    .ord__status span {
      white-space: nowrap;
      display: block;
      transform-origin: 0% 0%;
      transform: rotate(-90deg);
      position: absolute;
      left: 0px;
      top: 165px;
      width: 140px;
      height: 22px;
      line-height: 22px;
      text-align: right;
      font-weight: 400; }
    .ord__status_closed {
      background: #ccc; }
      .ord__status_closed span {
        top: 200px;
        width: 180px; }
  .ord__actions {
    position: absolute;
    right: 0;
    top: 0; }
  .ord__reports {
    display: flex;
    align-items: center;
    margin-top: 5px; }
    .ord__reports img {
      margin-right: 5px; }
    .ord__reports b {
      font-weight: 400; }
  .ord__row {
    display: flex;
    width: 100%; }
  .ord__cell {
    display: flex;
    padding-right: 15px; }
    .ord__cell_start_section {
      width: 26%;
      display: flex;
      flex-direction: column; }
    .ord__cell_middle_section {
      width: 55%; }
    .ord__cell_end_section {
      width: 19%;
      display: flex;
      flex-direction: column; }
  .ord__cell_side_top {
    margin-bottom: auto; }
  .ord__user_info {
    overflow: hidden;
    font-weight: 400;
    color: #000; }
    .ord__user_info_row {
      display: flex;
      align-items: center;
      margin-top: 10px; }
    .ord__user_info_icon {
      width: 12px;
      margin-right: 9px;
      display: flex;
      align-items: center; }
  .ord__performers_item {
    margin-bottom: 7px; }
    .ord__performers_item:hover .order-change-executor {
      opacity: 1;
      visibility: visible;
    position: relative;}
  .ord__performers_title {
    margin-bottom: 3px;
    font-weight: 300;
    position: relative;
    display: flex;
    color: #4A4A4A; }
    .ord__performers_title .order-change-executor {
      margin: -1px 6px 0px;
      opacity: 0;
      visibility: hidden;
      transition: all ease .3s; }
  .ord__performers_users {
    font-weight: normal; }
    .ord__performers_users a {
      margin-bottom: 5px;
      display: inline-block; }
  .ord__id {
    margin-bottom: 10px; }
  .ord__title {
    margin-bottom: 4px; }
  .ord__price {
    font-weight: bold;
    font-size: var(--fs_h1);
    margin-right: -15px;
    margin-bottom: 5px;
    color: #000; }
  .ord__payment {
    display: flex;
    margin-right: -15px; }
    .ord__payment_status {
      min-width: 125px;
      padding: 5px 2px;
      color: white;
      text-align: center;
      font-size: var(--fs_xs);
      font-weight: 400; }
  .ord__comment_list {
    margin-bottom: 10px;
    font-size: 15px;
    word-break: break-word; }
  .ord__date-range {
    width: 185px; }
    .ord__date-range ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      display: flex;
      height: 4px;
      background: #BDBDBD;
      width: 100%; }
      .ord__date-range ul.active li.week_pass {
        background: #27AE60; }
      .ord__date-range ul.danger li.week_pass {
        background: #F1825F; }
      .ord__date-range ul.fail li.week_pass {
        background: red; }
    .ord__date-range li {
      display: flex;
      flex-grow: 1;
      border-right: 1px solid white; }
    .ord__date-range_text {
      display: flex;
      align-items: center;
      justify-content: space-between;
      font-size: var(--fs_xxs);
      margin-top: 5px; }
  .ord__criteria {
    width: 100%;
    color: #4A4A4A; }
    .ord__criteria b {
      font-weight: 400;
      color: black;
      margin-bottom: 10px; }
    .ord__criteria p {
      padding: 0;
      line-height: 1.1;
      margin-bottom: 5px; }
      .ord__criteria p:after, .ord__criteria p:before {
        display: none; }
      .ord__criteria p:first-letter {
        text-transform: uppercase; }
      .ord__criteria p:empty {
        margin-bottom: 0; }
    .ord__criteria_holder {
      display: flex;
      justify-content: space-between; }
    .ord__criteria_item {
      flex: 1;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      padding-right: 5px; }
      .ord__criteria_item .btn {
        margin-top: auto;
        min-height: 2.2em; }
    .ord__criteria_counter-mobile {
      font-size: var(--fs_h5);
      font-weight: 500;
      margin-bottom: 10px; }
  @media (max-width: 960px) {
    .ord__row {
      flex-wrap: wrap; }
    .ord__cell_start_section {
      width: 25%; }
    .ord__cell_middle_section {
      width: 75%; }
    .ord__cell_end_section {
      width: 100%;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
      padding-top: 15px;
      padding-right: 0; }
    .ord__date-range {
      width: 100%; }
    .ord__price {
      margin-right: 0; }
    .ord__payment {
      margin-right: 0; } }
  @media (max-width: 768px) {
    .ord {
      padding: 15px 13px 15px 30px;
      font-size: var(--fs_s); }
      .ord__status {
        width: 15px;
        font-size: var(--fs_xs); }
        .ord__status span {
          top: 170px;
          width: 140px;
          height: 15px;
          line-height: 15px; }
        .ord__status_closed {
          background: #ccc; }
      .ord__row {
        flex-wrap: wrap; }
      .ord__cell {
        padding-right: 0; }
        .ord__cell_start_section {
          width: 100%;
          margin-bottom: 10px;
          border-bottom: 1px solid rgba(196, 196, 196, 0.5);
          padding-bottom: 10px; }
        .ord__cell_middle_section {
          width: 100%;
          margin-bottom: 10px;
          border-bottom: 1px solid rgba(196, 196, 196, 0.5);
          padding-bottom: 10px; }
        .ord__cell_end_section {
          width: 100%;
          padding-top: 0;
          flex-direction: column;
          align-items: flex-start;
          justify-content: flex-start; }
      .ord__price {
        margin-top: 5px; }
      .ord__title {
        font-size: var(--fs_h5); }
      .ord__performers {
        width: 100%;
        display: flex;
        flex-wrap: wrap; }
        .ord__performers_item {
          width: 50%;
          padding-right: 5px; }
      .ord__criteria_holder {
        display: block; } }

/**
* /Order list page
*/
/**
* Order detail page
*/
.ord-detail {
  background: white;
  width: 100%;
  min-height: 100vh;
  overflow: hidden; }
  @media screen and (max-width: 1279px) {
    .ord-detail {
      min-height: calc(100vh - 3em); } }
  .ord-detail ~ br {
    display: none; }
  .ord-detail__holder {
    padding: var(--spacing_xxl) var(--spacing_m);
    width: 100%;
    max-width: 1250px;
    margin: 0 auto; }
    @media screen and (max-width: 960px) {
      .ord-detail__holder {
        padding: var(--spacing_xl) var(--spacing_m); } }
    @media screen and (max-width: 768px) {
      .ord-detail__holder {
        padding: var(--spacing_m) var(--spacing_s); } }
  .ord-detail__dropdown-holder {
    position: absolute;
    right: 0;
    top: 21px;
    z-index: 2; }
    @media screen and (max-width: 960px) {
      .ord-detail__dropdown-holder {
        top: 0; } }
    @media screen and (max-width: 768px) {
      .ord-detail__dropdown-holder {
        top: 12px; }
        .ord-detail__dropdown-holder .dropdown__content {
          top: 100%; } }
  .ord-detail__body {
    padding-top: 22px;
    position: relative; }
    @media screen and (max-width: 768px) {
      .ord-detail__body {
        padding-top: 5px;
        min-height: 75vh; } }
  .ord-detail__title {
    display: flex;
    align-items: center;
    flex-wrap: wrap; }
    .ord-detail__title_text h1, .ord-detail__title_text .h1 {
      font-size: var(--fs_h2); }
    .ord-detail__title_statuses {
      margin-left: auto;
      display: flex;
      font-size: var(--fs_xs); }
    .ord-detail__title_date {
      font-size: var(--fs_s);
      margin: 8px 0px;
      width: 100%; }
    @media screen and (max-width: 960px) {
      .ord-detail__title {
        flex-direction: column;
        align-items: flex-start; }
        .ord-detail__title_text {
          order: 0; }
        .ord-detail__title_statuses {
          order: 2;
          margin-left: -9px; }
        .ord-detail__title_date {
          order: 1; } }
    @media screen and (max-width: 768px) {
      .ord-detail__title_text {
        order: 0;
        padding-right: 3.1em; }
      .ord-detail__title_text h1, .ord-detail__title_text .h1 {
        font-size: 28px; } }
  .ord-detail__status {
    padding: 5px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    color: white;
    margin-left: 9px; }
  .ord-detail__row {
    display: flex;
    margin-bottom: 30px;
    position: static; }
    @media screen and (max-width: 768px) {
      .ord-detail__row {
        margin-bottom: 15px; }
        .ord-detail__row--had-twise {
          flex-direction: column; } }
  .ord-detail__block {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    max-width: 100%;
    position: static; }
    .ord-detail__block.hidden .ord-detail__block_button-show:after {
      top: 12px;
      transform: rotate(135deg); }
    .ord-detail__block.active-popup .ord-detail__block_body {
      z-index: 11;
      opacity: 1;
      visibility: visible;
      pointer-events: all; }
    .ord-detail__block--twise {
      padding-right: 15px; }
      .ord-detail__block--twise .ord-detail__block_body {
        padding-top: 0; }
    .ord-detail__block_head {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 11px 0px;
      border-top: 1px solid #e2e2e2;
      border-bottom: 1px solid #e2e2e2;
      position: relative; }
      .ord-detail__block_head_left {
        display: flex;
        align-items: center; }
      .ord-detail__block_head_right {
        position: static; }
      .ord-detail__block_head--without-border {
        border: none; }
    .ord-detail__block_body {
      padding-top: 20px; }
    .ord-detail__block_body-empty {
      display: flex;
      align-items: center;
      justify-content: center;
      min-height: 100px;
      width: 100%; }
    .ord-detail__block_add-link {
      margin: 0 5px; }
    .ord-detail__block_title {
      font-size: var(--fs);
      font-weight: 500;
      margin: 0 10px 0 5px;
      color: #000; }
    .ord-detail__block_button-show {
      width: 40px;
      height: 40px;
      position: relative;
      cursor: pointer; }
      .ord-detail__block_button-show:after {
        position: absolute;
        content: '';
        width: 13px;
        height: 13px;
        border-top: 2px solid;
        border-right: 2px solid;
        left: 13px;
        top: 16px;
        transform: rotate(-45deg);
        transition: all ease .2s; }
    .ord-detail__block_button-popup {
      display: none;
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0; }
    .ord-detail__block_button-back-popup {
      position: fixed;
      display: block;
      bottom: 20px;
      left: 20px;
      right: 20px;
      width: calc(100% - 40px);
      font-size: 15px;
      margin-bottom: 0;
      min-height: 36px;
      z-index: 2; }
    .ord-detail__block_show-mobile {
      display: none; }
      .ord-detail__block_show-mobile .ord-detail__block_head {
        border: none; }
    @media screen and (max-width: 768px) {
      .ord-detail__block--popup .ord-detail__block_body {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        bottom: 0;
        background: white;
        z-index: -1;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: all ease .2s; }
      .ord-detail__block--popup .ord-detail__block_button-popup {
        display: block; }
      .ord-detail__block--popup .ord-detail__block_button-show {
        display: none; }
      .ord-detail__block--twise {
        padding-right: 0; }
      .ord-detail__block_head {
        padding: 8px 0px; }
        .ord-detail__block_head_left {
          width: 100%;
          flex: 1; }
      .ord-detail__block_add-link {
        margin-left: auto; }
      .ord-detail__block_button-show {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0; }
        .ord-detail__block_button-show:after {
          display: none; }
      .ord-detail__block_show-mobile {
        display: block; } }
  .ord-detail__block-text {
    font-size: var(--fs_s);
    display: flex;
    width: 100%;
    max-width: 490px;
    margin-bottom: 10px; }
    .ord-detail__block-text b {
      word-wrap: break-word;
      width: 100%;
      font-weight: 500; }
    .ord-detail__block-text_left {
      width: 50%;
      color: #4A4A4A;
      padding-right: 5px; }
    .ord-detail__block-text_right {
      width: 50%;
      font-weight: 400;
      padding-right: 5px;
      display: flex;
      flex-direction: column;
      align-items: flex-start; }
    .ord-detail__block-text--only-border {
      margin-top: 15px;
      margin-bottom: 15px;
      border-bottom: 1px solid #C4C4C4;
      max-width: 360px;
      opacity: 0.5; }
    @media screen and (max-width: 768px) {
      .ord-detail__block-text {
        max-width: 100%; }
        .ord-detail__block-text_left {
          width: 45%; }
        .ord-detail__block-text_right {
          width: 55%; }
        .ord-detail__block-text--only-border {
          max-width: 100%; } }
  .ord-detail__criteries {
    display: flex;
    overflow: hidden;
    padding-top: 10px; }
    .ord-detail__criteries_item {
      width: 65%;
      display: flex;
      flex-direction: column;
      position: relative; }
      .ord-detail__criteries_item:nth-child(2) {
        width: 35%; }
        .ord-detail__criteries_item:nth-child(2) .ord-detail__criteries_title {
          display: none; }
        .ord-detail__criteries_item:nth-child(2) .ord-detail__criteries_text {
          width: 100%; }
    .ord-detail__criteries_row {
      display: flex;
      padding: 5px 0px;
      min-height: var(--fs);
      font-size: var(--fs_s);
      position: relative; }
      .ord-detail__criteries_row:not(.no-hover):after {
        content: '';
        position: absolute;
        width: 5000px;
        height: 100%;
        left: 50%;
        top: 0;
        background: rgba(0, 0, 0, 0.04);
        transition: all ease .3s;
        opacity: 0;
        transform: translateX(-50%);
        pointer-events: none; }
      .ord-detail__criteries_row:hover:not(.no-hover):after {
        opacity: 1; }
      .ord-detail__criteries_row.header {
        font-size: var(--fs_l); }
        .ord-detail__criteries_row.header .ord-detail__criteries_text {
          padding-right: 5rem;
          flex-wrap: wrap; }
    .ord-detail__criteries_title {
      width: 42%;
      display: flex;
      padding-right: 10px; }
    .ord-detail__criteries_text {
      width: 58%;
      display: flex;
      font-weight: 500;
      color: #000;
      flex-wrap: wrap;
      padding-right: 10px; }
      .ord-detail__criteries_text span:first-child:first-letter {
        text-transform: uppercase; }
    .ord-detail__criteries_border {
      width: 100%;
      border-bottom: 1px solid #C4C4C4;
      opacity: .5;
      margin: 8px 0px; }
    .ord-detail__criteries .dropdown {
      position: absolute;
      right: 2rem;
      top: 5px; }
      .ord-detail__criteries .dropdown .btn_m {
        min-height: 1em;
        width: 2em;
        height: 1em; }
      .ord-detail__criteries .dropdown .dropdown__content {
        transform: none;
        top: 0; }
    @media screen and (max-width: 768px) {
      .ord-detail__criteries_item {
        margin-bottom: 15px; }
        .ord-detail__criteries_item:nth-child(2) {
          width: 100%; }
          .ord-detail__criteries_item:nth-child(2) .ord-detail__criteries_title {
            display: flex;
            width: 42%; }
          .ord-detail__criteries_item:nth-child(2) .ord-detail__criteries_text {
            width: 58%; }
      .ord-detail__criteries_row:after {
        display: none; }
      .ord-detail__criteries_row.header .ord-detail__criteries_title {
        display: none; }
      .ord-detail__criteries_row.header .ord-detail__criteries_text {
        width: 100%; }
      .ord-detail__criteries .dropdown {
        right: 0; } }
  .ord-detail__proven-cars a {
    text-decoration: none;
    color: inherit; }
  .ord-detail__proven-cars_holder {
    margin: 0 -15px; }
  .ord-detail__proven-cars_item {
    float: left;
    width: 330px; }
  .ord-detail__proven-cars_item-holder {
    display: flex;
    flex-direction: column;
    background: #FFFFFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
    margin: 0 15px 18px;
    min-height: 410px; }
  .ord-detail__proven-cars_img {
    width: 100%;
    height: 271px;
    background: #C4C4C4;
    display: flex;
    position: relative; }
    .ord-detail__proven-cars_img a {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 100%; }
    .ord-detail__proven-cars_img img {
      height: 100%;
      width: 100%;
      object-fit: cover; }
  .ord-detail__proven-cars_info {
    display: flex;
    flex-direction: column;
    padding: 15px;
    font-size: var(--fs_s);
    height: 100%;
    flex: 1; }
  .ord-detail__proven-cars_description {
    margin-top: 10px;
    margin-bottom: auto; }
    .ord-detail__proven-cars_description p {
      line-height: 1.9; }
  .ord-detail__proven-cars_bottom {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .ord-detail__proven-cars_cost {
    font-weight: 500;
    font-size: var(--fs); }
  .ord-detail__proven-cars .dropdown {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2;
    padding: 10px; }
    .ord-detail__proven-cars .dropdown .btn_m {
      min-height: 1em;
      width: 1.8em;
      height: 1.8em;
      border-radius: 50%;
      background: #fff; }
    .ord-detail__proven-cars .dropdown .dropdown__content {
      transform: none;
      top: 0; }
  .ord-detail__proven-cars_not-read {
    position: absolute;
    right: 2.7em;
    top: 0.7em;
    z-index: 1; }
    .ord-detail__proven-cars_not-read > div {
      font-size: 12px;
      display: inline-flex; }
  .ord-detail__proven-cars_status-label {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 1;
    padding: 4px 10px 6px;
    font-weight: 400;
    pointer-events: none;
    line-height: 1.2;
    font-size: 12px;
    letter-spacing: 0.02em;
    color: #FFFFFF; }
    .ord-detail__proven-cars_status-label.good {
      background: #0CB15E; }
    .ord-detail__proven-cars_status-label.bad {
      background: #C23526; }
    .ord-detail__proven-cars_status-label--done {
      left: 132px; }
    .ord-detail__proven-cars_status-label--on-recheck {
      top: 39px;
      background: #ffce1c;
      color: black; }
  @media screen and (max-width: 480px) {
    .ord-detail__proven-cars_holder {
      margin: 0 0px; }
    .ord-detail__proven-cars_item-holder {
      min-height: 350px;
      margin: 0 0px 10px 6%; }
    .ord-detail__proven-cars_img {
      width: 100%;
      height: 225px; }
    .ord-detail__proven-cars_info {
      padding: 12px; }
    .ord-detail__proven-cars .dropdown .dropdown__content {
      top: 50px;
      right: 10px; } }
  .ord-detail__event_holder {
    display: flex;
    flex-direction: column; }
  .ord-detail__event_item {
    width: 100%;
    display: flex;
    font-size: var(--fs_s);
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(196, 196, 196, 0.5);
    position: relative; }
  .ord-detail__event_img {
    padding: 5px 10px;
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 60px; }
    .ord-detail__event_img a {
      width: 40px;
      height: 40px;
      overflow: hidden;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      background: #C4C4C4; }
    .ord-detail__event_img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .ord-detail__event_user-name {
    width: 100%;
    max-width: 170px;
    padding: 15px 10px 5px; }
  .ord-detail__event_description {
    flex: 1;
    padding: 15px 10px 5px; }
  .ord-detail__event_time {
    padding: 15px 10px 5px;
    text-align: center;
    width: 100%;
    max-width: 150px; }
  @media screen and (max-width: 768px) {
    .ord-detail__event_item {
      flex-direction: column;
      padding-bottom: 8px;
      margin-bottom: 10px; }
    .ord-detail__event_img {
      order: 0;
      padding: 0px;
      position: absolute;
      left: 0;
      top: 0;
      justify-content: flex-start; }
    .ord-detail__event_user-name {
      order: 1;
      padding: 0;
      padding-left: 55px;
      padding-bottom: 5px;
      padding-top: 3px;
      max-width: 100%; }
    .ord-detail__event_description {
      order: 3;
      padding: 5px 0px; }
    .ord-detail__event_time {
      order: 2;
      padding: 0;
      padding-left: 55px;
      text-align: left;
      padding-bottom: 5px;
      min-height: 25px;
      max-width: 100%; } }
  .ord-detail__error {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 2rem;
    font-size: var(--fs_h2);
    display: flex;
    align-items: center;
    justify-content: center; }
  .ord-detail__report-issue {
    width: 360px;
    min-height: 340px; }
    @media screen and (max-width: 480px) {
      .ord-detail__report-issue {
        width: 320px; } }
    .ord-detail__report-issue-hodler > select {
      opacity: 0; }
    .ord-detail__report-issue-label {
      margin-bottom: 20px;
      text-align: left;
      display: block; }
    .ord-detail__report-issue .select2 .selection {
      height: 1px; }
    .ord-detail__report-issue .select2 .select2-selection__rendered {
      height: 39px; }
    .ord-detail__report-issue-hodler path.cls-1,
    .ord-detail__report-issue-hodler rect.cls-2,
    .ord-detail__report-issue-hodler path.cls-3{
      display: none;
    }
/**
* /Order detail page
*/
/**
* Osago detail page
*/
.osago .popup-text ul {
  list-style-type: disc;
  padding-left: 20px; }

.osago .popup-text ul li {
  margin-bottom: 10px; }

/**
* /Osago detail page
*/
/**
* client-support-page page
*/
.client-support-page {
  min-height: calc(100vh - var(--spacing_content)); }
  .client-support-page [v-cloak] {
    display: none; }
  .client-support-page__body {
    display: flex;
    padding-top: 30px; }
  .client-support-page__side.big {
    width: 60%;
    margin-top: 50px;
    margin-right: 20px; }
  .client-support-page__side.small {
    width: 50%;
    margin: 0 auto; }
  .client-support-page__side textarea {
    text-align: left; }
  .client-support-page__text {
    padding: 40px 20px;
    flex: 1;
    background: #fff; }
    .client-support-page__text:empty {
      display: none; }
    .client-support-page__text ul, .client-support-page__text ol {
      margin: 1em 0px;
      padding-left: 2em; }
      .client-support-page__text ul li, .client-support-page__text ol li {
        position: relative;
        margin-bottom: 1em; }
        .client-support-page__text ul li:after, .client-support-page__text ol li:after {
          content: '';
          height: 7px;
          width: 7px;
          position: absolute;
          left: -18px;
          top: 4px;
          background: #ffce1b;
          border-radius: 50%; }
    .client-support-page__text b, .client-support-page__text strong {
      font-weight: bold; }
    .client-support-page__text p {
      margin: 1em 0px; }
    .client-support-page__text h1, .client-support-page__text h2, .client-support-page__text h3, .client-support-page__text h4, .client-support-page__text h5 {
      margin-top: 1em;
      margin-bottom: 1em; }
  .client-support-page .form__item {
    padding: 15px; }
  .client-support-page .form-group__header {
    flex-direction: column; }
  .client-support-page .fieldset__item {
    margin-bottom: 40px; }
  @media screen and (max-width: 960px) {
    .client-support-page__body {
      flex-direction: column;
      padding-top: 0; }
    .client-support-page__side.big {
      width: 100%;
      margin-top: 0;
      margin-right: 0; }
    .client-support-page__side.small {
      width: 100%;
      margin-top: var(--spacing_l); } }
  @media screen and (max-width: 480px) {
    .client-support-page iframe[frameborder] {
      height: 200px !important; } }

.client-popup__title {
  text-align: center; }
#signupServiceRating{
  display: none;
}

.client-popup__subtitle {
  text-align: center; }

.client-popup.sto-service, .client-popup.rating-service {
  width: 100%;
  max-width: 550px;
  background-color: #eee; }
  .client-popup.sto-service .popup-text, .client-popup.rating-service .popup-text {
    max-width: 390px;
    margin: 0 auto; }
  .client-popup.sto-service .fieldset__item, .client-popup.rating-service .fieldset__item {
    margin-bottom: 20px; }

.avtocod-form {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 47vh;
  padding-top: 10px; }
  .avtocod-form__body {
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
    display: flex;
    flex-direction: column; }
    .avtocod-form__body > span:first-child {
      display: flex;
      justify-content: center; }
  .avtocod-form__toggle-btn {
    margin: 0 var(--spacing_xs) var(--spacing_s);
    min-width: 150px;
    opacity: 0.6; }
    @media screen and (max-width: 480px) {
      .avtocod-form__toggle-btn {
        min-width: 100px; } }
  .avtocod-form__toggle-btn_active {
    opacity: 1; }
  .avtocod-form__submit-btn {
    margin-left: auto;
    margin-right: auto;
    margin-top: var(--spacing_l); }
  .avtocod-form .arrow-box {
    top: 15px !important; }

/**
* /client-support-page page
*/
/**
* Global search page
*/
.g-search__loading.loading, .g-search__loading.error {
  min-height: 400px;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center; }

.g-search__loading.error .g-search__error {
  display: flex; }

.g-search__loading.loading .loading-stub {
  opacity: 1;
  visibility: visible;
  z-index: 1; }

.g-search__loading .loading-stub.active {
  position: relative;
  min-height: 400px; }

.g-search__empty-search {
  min-height: 400px;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center; }

.g-search__error {
  align-items: center;
  justify-content: center;
  font-size: 18px;
  display: none; }

.g-search__hodler {
  margin-top: 50px; }

.g-search__item-type {
  margin-bottom: 40px; }

.g-search__item-title {
  margin-bottom: 25px; }

.g-search__item-list-holder {
  background: white; }

/**
* /Global search page
*/
/**
* Flags styles
*/
.flags ~ input {
  padding-left: 3rem; }

.flags .selected {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5rem;
  height: 3rem;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  cursor: pointer; }

.flags .flag {
  width: 20px;
  height: 15px;
  background: url(../img/assets/gui/flags.png);
  padding-right: 0.3rem; }
  .flags .flag.ru {
    background-position: -4295px 0; }
  .flags .flag.by {
    background-position: -790px 0; }
  .flags .flag.uz {
    background-position: -5285px 0; }
  .flags .flag.ua {
    background-position: -5175px 0; }
  .flags .flag.kz {
    background-position: -2853px 0; }

.flags .caret {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #000;
  height: 0;
  position: absolute;
  right: -12px;
  top: 6px;
  width: 0; }

.flags .lists {
  border: 1px solid #ccc;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.12);
  list-style: none;
  margin: 0;
  background: white;
  padding: 0;
  position: absolute;
  width: 100%;
  top: 3rem;
  display: none; }

.flags li {
  padding: 4px 10px;
  display: flex;
  align-items: center;
  cursor: pointer; }
  .flags li > * {
    margin-right: 5px; }

/**
* /Flags styles
*/
/**
* Ratings styles
*/
.rating-starts {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  overflow: hidden;
  flex-direction: row-reverse;
  height: 40px;
  position: relative; }
  .rating-starts > input {
    display: none; }
  .rating-starts .rating-0 {
    filter: grayscale(100%); }
  .rating-starts > label {
    cursor: pointer;
    width: 40px;
    height: 40px;
    margin-top: auto;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23e3e3e3' d='M121.215 44.212l-34.899-3.3c-2.2-.2-4.101-1.6-5-3.7l-12.5-30.3c-2-5-9.101-5-11.101 0l-12.4 30.3c-.8 2.1-2.8 3.5-5 3.7l-34.9 3.3c-5.2.5-7.3 7-3.4 10.5l26.3 23.1c1.7 1.5 2.4 3.7 1.9 5.9l-7.9 32.399c-1.2 5.101 4.3 9.3 8.9 6.601l29.1-17.101c1.9-1.1 4.2-1.1 6.1 0l29.101 17.101c4.6 2.699 10.1-1.4 8.899-6.601l-7.8-32.399c-.5-2.2.2-4.4 1.9-5.9l26.3-23.1c3.8-3.5 1.6-10-3.6-10.5z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 76%;
    transition: .3s; }
  .rating-starts > input:checked ~ label, .rating-starts > input:checked ~ label ~ label {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23fcd93a' d='M121.215 44.212l-34.899-3.3c-2.2-.2-4.101-1.6-5-3.7l-12.5-30.3c-2-5-9.101-5-11.101 0l-12.4 30.3c-.8 2.1-2.8 3.5-5 3.7l-34.9 3.3c-5.2.5-7.3 7-3.4 10.5l26.3 23.1c1.7 1.5 2.4 3.7 1.9 5.9l-7.9 32.399c-1.2 5.101 4.3 9.3 8.9 6.601l29.1-17.101c1.9-1.1 4.2-1.1 6.1 0l29.101 17.101c4.6 2.699 10.1-1.4 8.899-6.601l-7.8-32.399c-.5-2.2.2-4.4 1.9-5.9l26.3-23.1c3.8-3.5 1.6-10-3.6-10.5z'/%3e%3c/svg%3e"); }
  .rating-starts > input:not(:checked) ~ label:hover, .rating-starts > input:not(:checked) ~ label:hover ~ label {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23ffce1c' d='M121.215 44.212l-34.899-3.3c-2.2-.2-4.101-1.6-5-3.7l-12.5-30.3c-2-5-9.101-5-11.101 0l-12.4 30.3c-.8 2.1-2.8 3.5-5 3.7l-34.9 3.3c-5.2.5-7.3 7-3.4 10.5l26.3 23.1c1.7 1.5 2.4 3.7 1.9 5.9l-7.9 32.399c-1.2 5.101 4.3 9.3 8.9 6.601l29.1-17.101c1.9-1.1 4.2-1.1 6.1 0l29.101 17.101c4.6 2.699 10.1-1.4 8.899-6.601l-7.8-32.399c-.5-2.2.2-4.4 1.9-5.9l26.3-23.1c3.8-3.5 1.6-10-3.6-10.5z'/%3e%3c/svg%3e"); }

/**
* /@include styles
*/
/**
* Auto base pages
*/
.auto-list-text.white{
  background-color: white;
  padding: 15px;
}
.auto-list__more{
  color:black;
  cursor: pointer;
  user-select: none;
  top: 3px;
}
.auto-list__more:hover{
  text-decoration: none;
}
.auto-list__more.open svg{
    transform: rotate(180deg);
  position: relative;
}
.auto-list-text ul.auto-list__top,
.auto-list-text ul.auto-list__bottom {
  background-color: #fff;
  border-radius: 10px;
  margin: 0;
  list-style-type: none;
  -webkit-column-count: 6;
  column-count: 6;
  list-style-type: none;
  border-radius: 2px;
}
  .auto-list-text ul:empty {
    display: none; }

.auto-list-text li a {
  display: inline-block;
  margin: 5px 0; }

@media (max-width: 960px) {
  .auto-list-text ul {
    -webkit-column-count: 3;
    column-count: 3; } }

@media (max-width: 480px) {
  .auto-list-text ul {
    -webkit-column-count: 2;
    column-count: 2; } }

.auto-base-body {
  display: flex;
  padding-top: var(--spacing_m); }
  .auto-base-body__list {
    width: 100%;
    background: inherit;
    box-shadow: none;
  }
  .auto-base-body__aside {
    background: white;
    padding: 15px;
    width: 25%; }
  .auto-base-body__item {
    background-color: #fff;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.25);
    padding:10px;
    display: flex;
  }
  .auto-base-body__item-img{
    max-width: 188px;
    height: 100%;
    margin-right: 52px;
  }
  .auto-base-body__item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .auto-base-body__item-info{
    display: flex;
    flex-direction: column;
  }
  .auto-base-body__item-title{
    font-size: 20px;
    font-family: 'Roboto';
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 5px;
  }
  .auto-base-body__item-title a{
    color: #000000;
  }
  .auto-base-body__cost{
    display: flex;
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 16px;
    color: #4A4A4A;
    margin-bottom: 20px;
  }
  .auto-base-body__item-date{
    margin-top: auto;
    color:#4a4a4a;
    margin-bottom: 10px;
  }
  .auto-base-body__item-status{
    display: flex;
  }
  .auto-base-body__item-status li{
    margin-right: 7px;
    opacity: 0.7;
  }
  .auto-base-body__item-status li.active{
    opacity: 1;
  }
  .auto-base-body__item-date{
    font-size: 12px;
    font-family: 'Roboto';
    font-weight: normal;
    color: #4a4a4a;
  }
  .auto-base-body__item-date.new{
    padding: 7px 10px;
    background: #F8CE4C;
    display: inline-block;
    width: fit-content;
  }
  .auto-base-body__item-change{
    margin-left: auto;
    display: flex;
    align-items: center;
    height: 40px;
  }
  .autodb__category ul{
    display: flex;
    justify-content: space-between;
    padding-bottom: 6px;
    border-bottom: 1px solid #E8E8E8;
  }
  .autodb__category ul li{
    display: flex;
    align-items: center;
  }
  .auto-base-body__item-like{
    cursor: pointer;
    background: url(../img/like-ic.svg)no-repeat center;
    height: 23px;
    width: 23px;
    margin-right: 10px;
  }
  .auto-base-body__date {
    color: var(--c-text);
    margin-bottom: var(--spacing_xxs);
    font-size: var(--fs_s); }
  .auto-base-body__link {
    color: var(--c-title);
    font-size: var(--fs_h5);
    margin-bottom: 10px;
    border-bottom: 2px solid #E3E3E3;
    padding-bottom: 5px; }
    .auto-base-body__link a {
      color: black; }
    .auto-base-body__link:after {
      content: '';
      width: 150px;
      height: 2px;
      position: absolute;
      background: #ffce1b;
      bottom: -2px;
      left: 0; }
  .auto-base-body__group {
    margin-bottom: 30px; }
  .auto-base-body__group-title {
    margin-bottom: 15px; }
  .auto-base-body__group-list li {
    margin-bottom: 5px; }
  .auto-base-body__group-list li.active {
    font-weight: 500; }

@media (min-width: 960px) {
  .header--autobase {
    grid-template-columns: auto 1fr 1fr; } }

/**
* /Auto base pages
*/



.fieldset__item{
  margin-bottom: 15px;
}
.filter-title{
  font-weight: bold;
  font-size: 30px;
  color:black;
  margin-bottom: 25px;
  display: none;
}
.filter-btn__mob{
  display: none;
  justify-content: space-between;
}
.filter-btn{
  text-transform: uppercase;
  width: 48%;
  height: 57px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  user-select: none;
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  font-weight: 400;
  cursor: pointer;
}
.filter-btn.cancel{
  background: white;
  border:1px solid black;
}
.filter-btn.success{
  background: #ffce1b;
}

@media screen and (max-width: 768px){
  .filter-title{
    display: block;
  }
  .filter-btn__dest{
    display: none;
  }
  .filter-btn__mob{
    display: flex;
    position: relative;
    bottom: 0;
    margin-top: 25px;
    width: 100vw;
    padding: 0px 0;
    z-index: 10000;
  }
  .fieldset.fieldset_filter{
    padding-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .fieldset__item{
    width: 100%;
    margin-bottom: 50px;
  }
  .fieldset__item.half{
    width: 48%;
    height: 125px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
}
span.step-links{
  display: flex;
  align-items: center;
}
.pag-list{
  display: flex;
}
/**
 * EasyZoom core styles
 */
.easyzoom {
  position: relative;

  /* 'Shrink-wrap' the element */
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.easyzoom img {
  vertical-align: bottom;
}

.easyzoom.is-loading img {
  cursor: progress;
}

.easyzoom.is-ready img {
  cursor: crosshair;
}

.easyzoom.is-error  img {
  cursor: not-allowed;
}

.easyzoom-notice {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 150;
  width: 10em;
  margin: -1em 0 0 -5em;
  line-height: 2em;
  text-align: center;
  background: #FFF;
  box-shadow: 0 0 10px #888;
}

.easyzoom-flyout {
  position:absolute;
  z-index: 100;
  overflow: hidden;
  background: #FFF;
}

/**
 * EasyZoom layout variations
 */
.easyzoom--overlay .easyzoom-flyout {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.easyzoom--adjacent .easyzoom-flyout {
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  margin-left: 20px;
}
.m-select{
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: white;
    z-index: 10024;
  transition: 0.3s all;
    transform: translate3d(100%,0,0);
}
.m-select.open{
    transform: translate3d(0,0,0);
}
.m-select__title{
  background: #dddddd;
      font-weight: bold;
    font-size: 30px;
    color: black;
  padding: 2em 1em 15px;
  display: flex;
  align-items: center;
}
.m-select__btn{
  position:absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  display: none;
  z-index: 1000;
}
.dest{
  display: block;
}
.mob{
  display: none;
}
@media screen and ( max-width:780px ){
  .m-select__btn{
    display: block;
  }
.dest{
  display: none;
}
.mob{
  display: block;
}
}
.m-select__btn-back {
  margin-right: 15px;
}
.m-select__btn-back svg{
    height: 25px;
    width: 25px;
}
.m-select__list{
  max-height: calc(100% - 105px);
    overflow: auto;
}
.m-select__list li{
    padding:15px 2em 20px;
  border-bottom: 1px solid #bdbdbd;
      font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 400;
}
.datepicker-open{
  position:fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
  z-index: 100000;
  flex-direction: column;
  display: none;
}
.datepicker-open.open{
  display: flex;
}
.datepicker-open__bck{
  position:absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.7);
}
.datepicker-open__title{
  width: 300px;
  height: 40px;
  background: white;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding: 0 15px;
  font-weight: bold;
  position: relative;
    z-index: 10;
    top: 2px;
}
.datepicker-open .calendar{
  width: 300px;
  position: relative;
  z-index: 100;
}
.datepicker-open .calendar span.cell.day{
  font-size: 12px;
}
.datepicker-open .calendar span.cell.day.selected{
  color:white;
  border-radius: 50%;
  background: #f8ce4c;
  font-weight: 500;
}
.openCalendar{
  background-color: #fff;
    padding: 0 .75rem;
    font-family: 'Roboto',sans-serif;
    font-size: 100%;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
    border-radius: 2px;
    -webkit-box-shadow: 0 3px 1px -2px rgba(0,0,0,.12), 0 2px 2px 0 rgba(0,0,0,.12);
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.12), 0 2px 2px 0 rgba(0,0,0,.12);
    min-height: 3rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    color: #4a4a4a;
}


.report-preview{
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.report-preview.deactive{
  display: none;
}
.report-preview__block{
  background: white;
  box-sizing: border-box;
  padding: 40px;
  margin-bottom: 40px;
  position: relative;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.04);
  border-radius: 2px;
  width: 100%;
}

.report-preview__block.sms{
  max-width:850px;
  text-align: center;
  margin: 50px 0;
}

.report-preview__block.sms .report-preview__input{
  width: 265px;
}
.report-preview__block.info{
  padding: 25px 40px;
}
.report-preview__block .date{
  font-family: 'Roboto',sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  /* identical to box height */
  margin-bottom: 10px;

  color: #4A4A4A;
}
.report-preview__block .text{
  line-height: 1.3;
  font-family: 'Roboto',sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
}
.report-preview__block .text b{
  font-family: 'Roboto',sans-serif;
  font-weight: bold;
}
.report-preview__block .text a{
  position: relative;
  font-family: 'Roboto',sans-serif;
  font-weight: bold;
  color: black;
  white-space: nowrap;
  text-decoration: none;
}
.report-preview__block .text a:after{
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  width: 100%;
  height: 3px;
  background: #EFB23E;
}

.report-preview__block.info:before{
  content:'';
  position: absolute;
  left: 0;
  top: 0;
  width: 4px;
  height: 100%;
  background: #F8AF00;
}
.report-preview .title{
  font-family: 'Roboto',sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 37px;
  line-height: 43px;
  color: #000000;
}
.report-preview__top{
  display: flex;
  justify-content: space-between;
}
.report-preview__butt{
  text-decoration: none;
  line-height: 47px;
  padding: 0 15px;
  height: 47px;
  color: #383838;
  background: #F8CE4C;
  border-radius: 4px;
  font-size: 18px;
  letter-spacing: 0.01em;
  display: inline-block;
  font-family: 'Roboto',sans-serif;
  font-weight: bold;
  box-sizing: border-box;
  border: 0;
  cursor: pointer;
  text-align: center;
  white-space:nowrap;
}
.report-preview__input{
  padding-left: 15px;
  padding-right: 15px;
  width: 420px;
  background: #FFFFFF;
  border: 1px solid #A5A5A5;
  box-sizing: border-box;
  border-radius: 4px;
  font-size: 16px;
  letter-spacing: 0.01em;
  color: #000000;
  height: 47px;
}
.report-preview .title span{
  color: black;
  font-size: 16px;
  font-family: 'Roboto',sans-serif;
  font-weight: normal;
  letter-spacing: 0.01em;
  opacity: 0.7;
  display: block;
}
.report-preview .title span sup{
  color: #F9B100;
}
.report-preview__bottom{
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
}
.report-preview__img{
  display: flex;
  flex-direction: column;
}
.report-preview__img img{
  width: 460px;
  height: 290px;
  object-fit: cover;
  margin-bottom: 15px;
}
.report-preview__img p{
  text-align: center;
  font-family: 'Roboto',sans-serif;
  color: #4A4A4A;
  font-weight: 300;
}
.report-preview__table td{
  padding: 7px 0;
  width: 200px;
  font-family: 'Roboto',sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  color: #000000;
}
.report-preview__table td.report-preview__table-title{
  color: #4A4A4A;
  font-weight: 300;
}
.report-preview__available-list{
  display: flex;
  flex-wrap: wrap;
}
.report-preview__available{
  margin-top: 25px;
}
.report-preview__available h2{
  font-family: 'Roboto',sans-serif;
  position: relative;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  color: #000000;
}
.report-preview__available h2:after{
  content: '';
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 1px;
  background: rgba(196, 196, 196, 0.5);
}

.report-preview__available-list li {
  width: 50%;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.report-preview__available-list .preview__available-img{
  margin-right: 10px;
  width: 40px;
  text-align: center;
}
.preview__available-test{
  font-family: 'Roboto',sans-serif;
  font-style: normal;
  font-weight: normal;
  color: black;
}

@media screen and (max-width: 1100px){
  .report-preview .title{
    font-size: 32px;
  }
  .report-preview__input{
    width: 390px;
  }
  .report-preview__butt{
    white-space: nowrap;
  }
  .report-preview__img img {
    width: 360px;
    height: 220px;
    object-fit: cover;
    margin-bottom: 15px;
  }
  .report-preview__img p,
  .preview__available-test{
    font-size: 14px;
  }
}
@media screen and (max-width: 770px){
  .report-preview__block.sms .report-preview__input{
    width: 100%;
  }
  .report-preview__input{
    width: 100%;
  }
  .report-preview form label{
    display: flex;
    flex-direction: column;
  }
  .report-preview__bottom{
      flex-direction: column;
  }
  .report-preview .title{
      font-size: 28px;
    line-height: 28px;
  }
  .report-preview__top{
    flex-direction: column;
  }
  .report-preview .report-preview__top .title{
    margin-bottom: 15px;
  }
  .report-preview__img{
    margin-top: 15px;
  }
  .report-preview__img img{
    width: 100%;
    height: auto;
  }
  .report-preview__butt{
    text-align: center;
  }
  .report-preview__available-list li{
    width: 100%;
  }
}
@media screen and (max-width: 470px){
  .report-preview{
    padding: 20px 25px 20px 15px;
  }
  .report-preview__block{
    padding: 15px;
  }
  .report-preview__block.info{
    padding: 15px 15px 15px 20px;
  }
  .report-preview__block .text{
    font-size: 14px;
  }
  .report-preview .title{
      font-size: 24px;
      line-height: 24px;
    margin-bottom: 15px;
  }
}
.report-preview__first,
.report-preview__two{
  display: none;
}
.report-preview__first.active,
.report-preview__two.active,
.report-preview__tree{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.report-preview__404{
  text-align: center;
}
.report-preview__404-title{
  max-width: 750px;
  text-align: center;
  color: black;
  font-family: 'Roboto',sans-serif;
  font-weight: bold;
  font-size: 37px;
}
.report-preview__404-text{
  font-size: 20px;
  font-family: 'Roboto',sans-serif;
  color: black;
  font-weight: 500;
  margin-bottom: 15px;

}
.pop-up__register,
.pop-up__enter,
.pop-up__payment,
.pop-up__order{
  display: none;
}
.pop-up__register.open,
.pop-up__enter.open,
.pop-up__payment.open,
.pop-up__order.open{
  display: flex;
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 1010;
  justify-content: center;
  align-items: center;
}
.pop-up__order-bck{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: #222222;
  opacity: 0.4;
}
.pop-up__order-block{
  position: relative;
  z-index: 10;
  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  max-width: 380px;
  text-align: center;
  justify-content: center;
}
.pop-up__order-title{
  font-size: 20px;
  font-family: 'Roboto',sans-serif;
  color: black;
  font-weight: 500;
  margin-bottom: 15px;
}
.pop-up__order-label{
  margin-bottom: 10px;
}
.pop-up__order-input{
  width: 264px;
  height: 54px;
  background: #FFFFFF;
  border:0;
  font-size: 20px;
  font-family: 'Roboto',sans-serif;
  padding: 0 15px;
  box-sizing: border-box;
  color: black;
  font-weight: 300;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.04), 0px 0px 2px rgba(0, 0, 0, 0.06), 0px 4px 8px rgba(0, 0, 0, 0.04);
  border-radius: 2px;
  text-align: center;

}
.pop-up__order-input::placeholder{
  color: rgba(74, 74, 74, 0.4);
}
.pop-up__order-input:focus{
  outline: none;
}
.pop-up__order-text{
  font-size: 12px;
  font-family: 'Roboto',sans-serif;
  color: black;
  margin-bottom: 15px;
}
.pop-up__order-text a{
  color: #FAD749;
  font-weight: 500;
}
.pop-up__order-close{
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
}
.car-specs__col{
  display: flex;
  justify-content: space-between;
}
.recommended-edit .select2-container--default{
  width:100% !important;
}
.car-specs__item.comment{
  padding-right: 35px;
  max-height: 88px;
  /*overflow: hidden;*/
}
@media screen and (max-width:1400px){
  .car-specs__item.comment{
        max-height: 87px;
  }
}
@media screen and (max-width:1280px){
  .car-specs__item.comment{
        max-height: 89px;
  }
}
@media screen and (max-width:966px){
  .car-specs__item.comment{
    display: none;
    padding-right: 15px;
  }
}
@media screen and (max-width: 360px){
  .car-specs__col{
    flex-direction: column;
  }
}

@media screen and (min-width: 768px) {
  .doc-detail__block {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
  }

  .ord-detail__block-text.doc-link {
    max-width: 44%;
  }

  .ord-detail__block-text.doc-link img {
    margin-right: 10px;
    osition: relative;
    bottom: 2px;
  }
}

.select-seacrh .select2-selection__arrow b{
    display: none;
}

.fieldset__error{
    font-size: 12px;
    color: red;
    text-align: center;
    display: block;
}

.get-user-mails{
  margin-top: 5px;
  font-size: 12px;
  display: flex;
  align-items: center;
  cursor: pointer;
  user-select: none;
}
.get-user-mails input{
  height: 12px;
  width: 12px;
  margin-left: 0;
  margin-right: 7px;
}

#refund_amount_block_left {
  margin-top: 10px;
  color: red;
}

#refund_amount_block_right {
  margin-top: 10px;
  color: red;
}

.order_for_report .ord{
  padding: 17px 15px !important;
}

.order_report{
  padding-top: 25px;
}

.order_report .orders-grid_default{
  background-color: transparent;
}